Bug 608299 - [abrt] crash in gnome-scan-0.6.2-5.fc13: raise: Process /usr/lib64/gimp/2.0/plug-ins/flegita-gimp was killed by signal 6 (SIGABRT)
[abrt] crash in gnome-scan-0.6.2-5.fc13: raise: Process /usr/lib64/gimp/2.0/p...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-scan (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:623f6ee27efb5164db77b8cdf1e...
:
: 611004 615606 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-26 14:05 EDT by Jonathan Gazeley
Modified: 2011-06-27 14:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:58:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.84 KB, text/plain)
2010-06-26 14:05 EDT, Jonathan Gazeley
no flags Details

  None (edit)
Description Jonathan Gazeley 2010-06-26 14:05:08 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/gimp/2.0/plug-ins/flegita-gimp -gimp 13 11 -run 0
component: gnome-scan
crash_function: raise
executable: /usr/lib64/gimp/2.0/plug-ins/flegita-gimp
global_uuid: 623f6ee27efb5164db77b8cdf1e103a6a614eaf8
kernel: 2.6.33.5-124.fc13.x86_64
package: gnome-scan-0.6.2-5.fc13
rating: 4
reason: Process /usr/lib64/gimp/2.0/plug-ins/flegita-gimp was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Launched GIMP
2. File - Scan, choose my scanned Canon LiDE 25
3. Crash

It has worked many times before (even in this session) and worked fine again on next attempt. Not sure why the crash occured.
Comment 1 Jonathan Gazeley 2010-06-26 14:05:11 EDT
Created attachment 427110 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-09 10:11:41 EST
*** Bug 611004 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-11-09 10:11:45 EST
*** Bug 615606 has been marked as a duplicate of this bug. ***
Comment 4 Bug Zapper 2011-06-01 11:30:59 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-27 14:58:42 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.